/* SECAO TOPO */
._1000 section.secaoTopo{display: flex;flex-direction: column;align-items: center;width: 100%; background: url("../img/topoPainelAluno.webp") no-repeat center bottom #001C37;background-size: cover;overflow: clip;position: relative;z-index: 1;}
    section.secaoTopo .centro{display: flex; width: 100%; max-width: 1640px; margin: 0 auto; height: auto; min-height: 800px; padding: 210px 20px 120px; justify-content: space-between;position: relative;z-index: 2;transition: padding 0.5s ease;}
        section.secaoTopo .centro .conteudo{display: flex;flex-direction: column; position: relative;z-index: 1; width: 100%;}
            section.secaoTopo .centro .conteudo .titulo{display: block;width: 100%; max-width: 740px; margin-bottom: 5px;}
                section.secaoTopo .centro .conteudo .titulo h2{color: #FFF;font-size: 40px;font-weight: 600;line-height: 40px;}
 
            section.secaoTopo .centro .conteudo p{display: block; color: #FFF;font-size: 18px;font-weight: 400; margin-bottom: 20px;}

section.secaoTopo .cardsProdutos{ display: grid; grid-template-columns: repeat(4, 1fr); gap:2.5%; row-gap: 40px; }
	section.secaoTopo .cardsProdutos article{ background: #F9FCFF; border-radius: 40px; max-width: 400px; overflow: hidden;}
	section.secaoTopo .cardsProdutos article figure{ height: 130px; text-align: center; display: flex; align-items: center; justify-content: center;padding: 10px;}
	section.secaoTopo .cardsProdutos article figure img{ width: 100%;object-fit: contain; max-width: 300px; height: fit-content;}
	section.secaoTopo .cardsProdutos article .acoes{ background: #EDF4F9; display: flex; justify-content: center; align-items: center; padding: 20px; flex-wrap: wrap; gap: 20px 0;}
	
	section.secaoTopo .cardsProdutos article a.acessarPainel:active,
            section.secaoTopo .cardsProdutos article a.acessarPainel:link,
            section.secaoTopo .cardsProdutos article a.acessarPainel:visited{display: flex;align-items: center;justify-content: flex-end; gap:9px; padding: 18px; width: 180px; height: 44px; border-radius: 60px;background: linear-gradient(90deg, #054B99 4.9%, #2076CF 120%);transition: all 0.5s ease;min-width: max-content;box-shadow: 0px 8px 36px #45b4ff00, inset 0px -5px 10px 1px #45b4ff00, inset 0px 0px 0px 0px #025994, inset 1000px 0px 0px 0px #2a91d800;}
            section.secaoTopo .cardsProdutos article a.acessarPainel:hover{box-shadow: 0px 8px 36px #45b4ffb5, inset 0px -5px 10px 1px #45b4ff54, inset 0px -3px 0px 0px #046db5, inset 1000px 0px 0px 0px #31a5f5;}
                section.secaoTopo .cardsProdutos article a.acessarPainel b{color: #FFF;font-size: 14px;font-weight: 700;line-height: 14px;text-transform: uppercase;transition: all 0.5s ease;}
                section.secaoTopo .cardsProdutos article a.acessarPainel em.icone{display: flex;width: 18px; height: 12px; transition: all 0.5s ease;}
                    section.secaoTopo .cardsProdutos article a.acessarPainel em.icone svg path{fill:#fff;}

	section.secaoTopo .cardsProdutos .naoAluno{font-family: 'Sora'; font-size: 12px; line-height: 14px; text-align: left; font-weight: 600; color: #004DA3; padding-left: 20px;}
	section.secaoTopo .cardsProdutos .naoAluno a:link,
	section.secaoTopo .cardsProdutos .naoAluno a:active,
	section.secaoTopo .cardsProdutos .naoAluno a:visited{ font-weight: 500; text-decoration: underline; color: #004DA3; margin-top: 2px; display: block; transition: all 0.5s ease;}
		section.secaoTopo .cardsProdutos .naoAluno a:hover{ color: #0078ff;}
	
._1000 footer{display: none !important;}

/* SECAO TOPO */
._320 section.secaoTopo{display: flex;flex-direction: column;align-items: center;width: 100%;background:linear-gradient(90deg, #2A3C77 0%, #123766 19.71%, #0C3C64 57.5%, #24678B 100%);background-size: cover;overflow: clip;position: relative;z-index: 1;background: url(../img/bgHomeMobile.avif) no-repeat center top fixed #001C37;}
._320 section.secaoTopo::before{content: ''; display: block; position: absolute;width: 100%; min-width: 680px; height: 330px; bottom: 0; left: 50%; transform: translateX(-50%); background: url("../img/homeBgMentoriaMobile.webp") no-repeat; background-size: contain; background-position: bottom center; user-select: none; pointer-events: none; z-index: -1;}
._320 section.secaoTopo::after{content: ''; display: block; position: absolute; width: 100%; min-width: 680px; height: 410px; top: 0; left: 50%; transform: translateX(-50%); background: url(../img/homeEstrelas.webp) no-repeat; background-size: contain; background-position: top center; user-select: none; pointer-events: none; z-index: -1;}


._320 section.secaoTopo .cardsProdutos{  }
	._320 section.secaoTopo .cardsProdutos article{ }
	._320 section.secaoTopo .cardsProdutos article figure{ }
	._320 section.secaoTopo .cardsProdutos article figure img{ }
	._320 section.secaoTopo .cardsProdutos article .acoes{ }
	
	._320 section.secaoTopo .cardsProdutos article a.acessarPainel:active,
    ._320 section.secaoTopo .cardsProdutos article a.acessarPainel:link,
   ._320  section.secaoTopo .cardsProdutos article a.acessarPainel:visited{}
            ._320 section.secaoTopo .cardsProdutos article a.acessarPainel:hover{}
                ._320 section.secaoTopo .cardsProdutos article a.acessarPainel b{}
                ._320 section.secaoTopo .cardsProdutos article a.acessarPainel em.icone{}
                    ._320 section.secaoTopo .cardsProdutos article a.acessarPainel em.icone svg path{}

	._320 section.secaoTopo .cardsProdutos .naoAluno{}
	._320 section.secaoTopo .cardsProdutos .naoAluno a:link,
	._320 section.secaoTopo .cardsProdutos .naoAluno a:active,
	._320 section.secaoTopo .cardsProdutos .naoAluno a:visited{}
        ._320 section.secaoTopo .cardsProdutos .naoAluno a:hover{}


@media (min-width:680px) and (max-width:1015px) { 
    ._320 section.secaoTopo .centro{flex-direction: column;align-items: center;width: 100%;max-width: 850px;padding: 125px 20px 55px;min-height: initial;}
    ._320 section.secaoTopo .centro .conteudo{}
        ._320 section.secaoTopo .centro .conteudo .titulo{margin-bottom: 16px;}
            ._320 section.secaoTopo .centro .conteudo .titulo h2{font-size: 30px;line-height: 36px;width: calc(100% - 82px);letter-spacing: -0.025em;}
                ._320 section.secaoTopo .centro .conteudo .titulo h2 b{}
            ._320 section.secaoTopo .centro .conteudo .titulo i{padding: 7px 0;line-height: 16px;position: relative;font-size: 11px;margin-top: 16px;}
                ._320 section.secaoTopo .centro .conteudo .titulo i::before{content: ''; display: block; position: absolute; width: 680px; height: 100%; background: #0000004a; top:0; left: 50%; transform: translateX(-50%);user-select: none; pointer-events: none;z-index: -1;}

        ._320 section.secaoTopo .centro .conteudo p{font-size: 14px;line-height: 22px;margin-bottom: 20px;}
    
    section.secaoTopo .cardsProdutos {grid-template-columns: repeat(2, 1fr);gap:16px; }
    ._320 section.secaoTopo .cardsProdutos article { border-radius: 20px; }
    ._320 section.secaoTopo .cardsProdutos article figure {height: 110px;padding: 20px;}
    ._320 section.secaoTopo .cardsProdutos article figure img {max-width: 280px;}
    ._320 section.secaoTopo .cardsProdutos article .acoes { padding: 16px 10px; justify-content: space-evenly; }
    ._320 section.secaoTopo .cardsProdutos article a.acessarPainel:active, 
    ._320 section.secaoTopo .cardsProdutos article a.acessarPainel:link, 
    ._320 section.secaoTopo .cardsProdutos article a.acessarPainel:visited { max-width: 160px; width: 160px; padding: 16px; gap: 9px; }
    ._320 section.secaoTopo .cardsProdutos article a.acessarPainel b { font-size: 13px; }
    ._320 section.secaoTopo .cardsProdutos article a.acessarPainel em.icone { width: 16px; }
    ._320 section.secaoTopo .cardsProdutos .naoAluno { padding-left: 10px; }
    
    

}

@media screen and (max-width: 679px) { 

    
/* SECAO TOPO */
._320 section.secaoTopo{display: flex;flex-direction: column;align-items: center;width: 100%;background:linear-gradient(90deg, #2A3C77 0%, #123766 19.71%, #0C3C64 57.5%, #24678B 100%);background-size: cover;overflow: clip;position: relative;z-index: 1;background: url(../img/bgHomeMobile.avif) no-repeat center top fixed #001C37;}
        ._320 section.secaoTopo::before{content: ''; display: block; position: absolute;width: 100%; min-width: 680px; height: 330px; bottom: 0; left: 50%; transform: translateX(-50%); background: url("../img/homeBgMentoriaMobile.webp") no-repeat; background-size: contain; background-position: bottom center; user-select: none; pointer-events: none; z-index: -1;}
        ._320 section.secaoTopo::after{content: ''; display: block; position: absolute; width: 100%; min-width: 680px; height: 410px; top: 0; left: 50%; transform: translateX(-50%); background: url(../img/homeEstrelas.webp) no-repeat; background-size: contain; background-position: top center; user-select: none; pointer-events: none; z-index: -1;}
    ._320 section.secaoTopo .centro{flex-direction: column;align-items: center;width: 100%;max-width: 850px;padding: 125px 16px 55px;min-height: initial;}
        ._320 section.secaoTopo .centro .conteudo{}
            ._320 section.secaoTopo .centro .conteudo .titulo{}
                ._320 section.secaoTopo .centro .conteudo .titulo h2{width: 100%;font-size: 26px;text-align: center;line-height: 32px;}
                    ._320 section.secaoTopo .centro .conteudo .titulo h2 b{}
                ._320 section.secaoTopo .centro .conteudo .titulo i{padding: 7px 0;line-height: 16px;position: relative;font-size: 11px;margin-top: 16px;}
                    ._320 section.secaoTopo .centro .conteudo .titulo i::before{content: ''; display: block; position: absolute; width: 680px; height: 100%; background: #0000004a; top:0; left: 50%; transform: translateX(-50%);user-select: none; pointer-events: none;z-index: -1;}

            ._320 section.secaoTopo .centro .conteudo p{font-size: 14px;line-height: 22px;margin-bottom: 20px;max-width: 300px;text-align: center;margin: 0 auto 20px;}

._320 section.secaoTopo .cardsProdutos{display: flex; flex-direction: column; gap: 20px; width: 100%; max-width: 448px; margin: 0 auto;}
	._320 section.secaoTopo .cardsProdutos article{width: 100%;border-radius: 10px;display: flex;max-width: initial;}
	._320 section.secaoTopo .cardsProdutos article figure{width: 50%;padding: 0;}
	._320 section.secaoTopo .cardsProdutos article:first-of-type figure{padding: 0 8px;}
	._320 section.secaoTopo .cardsProdutos article figure img{ }
	._320 section.secaoTopo .cardsProdutos article .acoes{flex-direction: column;padding: 10px;width: 50%;}
	
	._320 section.secaoTopo .cardsProdutos article a.acessarPainel:active,
    ._320 section.secaoTopo .cardsProdutos article a.acessarPainel:link,
   ._320  section.secaoTopo .cardsProdutos article a.acessarPainel:visited{padding: 10px;width: auto;height: 34px;gap: 5px;padding: 2px 11px;border-radius: 16px;}
            ._320 section.secaoTopo .cardsProdutos article a.acessarPainel:hover{}
                ._320 section.secaoTopo .cardsProdutos article a.acessarPainel b{font-size: 12px;}
                ._320 section.secaoTopo .cardsProdutos article a.acessarPainel em.icone{width: 15px;}
                    ._320 section.secaoTopo .cardsProdutos article a.acessarPainel em.icone svg path{}

	._320 section.secaoTopo .cardsProdutos .naoAluno{padding: 0;text-align: center;}
	._320 section.secaoTopo .cardsProdutos .naoAluno a:link,
	._320 section.secaoTopo .cardsProdutos .naoAluno a:active,
	._320 section.secaoTopo .cardsProdutos .naoAluno a:visited{}
        ._320 section.secaoTopo .cardsProdutos .naoAluno a:hover{}

}